<?php

include 'conexion.php';
$id_tip_compra=$_POST['id_tip_compra'];

$consulta="DELETE FROM tipo_compra WHERE id_tip_compra = '".$id_tip_compra."'";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result == true){
  echo "si";
}else {
  echo mysqli_error();
}

mysqli_close($conexion);

?>